
Infrastructure - Task #638

Implement monitoring of MN services

2010-05-28 20:20 - Dave Vieglais

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Rob Nahf % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

Enable monitoring of MN services by the selected monitoring framework.  If necessary, this would include refactoring the MN_health

APIs and implementing the necessary methods on the MN APIs.

History

#1 - 2010-06-14 19:06 - Rob Nahf

duplicate of tasks under #640.

#2 - 2010-06-14 19:06 - Rob Nahf

- Status changed from New to Closed
